/*======================================
Theme Name: Registered Artists Child
Theme URI: https://divicake.com/
Description: registered artists
Version: 1.0
Author: brookehewlett
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */


@font-face {
  font-family: "Metropolis-Black";
  src: url("/wp-content/uploads/2021/02/Metropolis-Black.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-Black.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-Black.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-Black.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Black.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Black.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-Black.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-BlackItalic";
  src: url("/wp-content/uploads/2021/02/Metropolis-BlackItalic.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-BlackItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-BlackItalic.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-BlackItalic.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-BlackItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-BlackItalic.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-BlackItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: "Metropolis-Bold";
  src: url("/wp-content/uploads/2021/02/Metropolis-Bold.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-Bold.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-Bold.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Bold.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-BoldItalic";
  src: url("/wp-content/uploads/2021/02/Metropolis-BoldItalic.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-BoldItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-BoldItalic.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-BoldItalic.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-BoldItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-BoldItalic.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-BoldItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: "Metropolis-ExtraBold";
  src: url("/wp-content/uploads/2021/02/Metropolis-ExtraBold.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-ExtraBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBold.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBold.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBold.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-ExtraBoldItalic";
  src: url("/wp-content/uploads/2021/02/Metropolis-ExtraBoldItalic.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBoldItalic.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBoldItalic.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBoldItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBoldItalic.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraBoldItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-ExtraLight";
  src: url("/wp-content/uploads/2021/02/Metropolis-ExtraLight.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-ExtraLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLight.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLight.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLight.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLight.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLight.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-ExtraLightItalic";
  src: url("/wp-content/uploads/2021/02/Metropolis-ExtraLightItalic.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLightItalic.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLightItalic.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLightItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLightItalic.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-ExtraLightItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: "Metropolis-Light";
  src: url("/wp-content/uploads/2021/02/Metropolis-Light.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-Light.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-Light.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Light.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-LightItalic";
  src: url("/wp-content/uploads/2021/02/Metropolis-LightItalic.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-LightItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-LightItalic.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-LightItalic.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-LightItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-LightItalic.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-LightItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-Medium";
  src: url("/wp-content/uploads/2021/02/Metropolis-Medium.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-Medium.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-Medium.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Medium.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-Medium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-MediumItalic";
  src: url("/wp-content/uploads/2021/02/Metropolis-MediumItalic.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-MediumItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-MediumItalic.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-MediumItalic.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-MediumItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-MediumItalic.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-MediumItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-Regular";
  src: url("/wp-content/uploads/2021/02/Metropolis-Regular.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-Regular.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-Regular.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Regular.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: "Metropolis-RegularItalic";
  src: url("/wp-content/uploads/2021/02/Metropolis-RegularItalic.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-RegularItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-RegularItalic.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-RegularItalic.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-RegularItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-RegularItalic.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-RegularItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-SemiBold";
  src: url("/wp-content/uploads/2021/02/Metropolis-SemiBold.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-SemiBold.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-SemiBold.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-SemiBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-SemiBold.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-SemiBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-Thin";
  src: url("/wp-content/uploads/2021/02/Metropolis-Thin.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-Thin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-Thin.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-Thin.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Thin.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-Thin.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-Thin.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Metropolis-ThinItalic";
  src: url("/wp-content/uploads/2021/02/Metropolis-ThinItalic.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2021/02/Metropolis-ThinItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/uploads/2021/02/Metropolis-ThinItalic.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/uploads/2021/02/Metropolis-ThinItalic.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ThinItalic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/uploads/2021/02/Metropolis-ThinItalic.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/uploads/2021/02/Metropolis-ThinItalic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
h1 {
    font-family: "Metropolis-Black", Arial, sans-serif !important;
	color: #320a28;
	font-weight: 600;
	line-height: 1.4em;
	}

h2  {
	font-family: "Metropolis-ExtraBold", Arial, sans-serif !important;
    color: #084C58!important;
    font-weight: 600;
    font-size: 28px;
    line-height: 1.4em;
}
h3  {
    font-family: "Metropolis-Regular", Arial, sans-serif !important;
	color: #0f1c42;
	font-weight: 500;
	line-height: 2em;
}

h4  {
	font-family: "Metropolis-SemiBold", Arial, sans-serif !important;
    color: #0F1C42!important;
    font-weight: 600;
    line-height: 1.6em;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: .4px;
}
h5	{
	font-family: "Metropolis-SemiBold", Arial, sans-serif !important;
    color: #101421!important;
    font-weight: 600;
    line-height: 1.4em;
    font-size: 16px !important;
    text-transform: uppercase;
    letter-spacing: 0px;
}
h6	{
    font-size: 12px;
    font-family: "Metropolis-SemiBold", Arial, sans-serif !important;
    color: #101421!important;
    font-weight: 600;
    line-height: 1.4em;
    font-size: 12px !important;
    letter-spacing: .5px;
}
p {
	font-family: "Metropolis-Regular", Arial, sans-serif !important;
}
.et-menu li li a {
	line-height: 18px;
}
form {
	display: inline!important;
	line-height: 28px;
}
.et_pb_section_2_tb_body.et_pb_section {
    background-color: #0F1C42!important;
    padding: 0px 50px 0px 50px;
    text-align: center;
	color: #F8F8FF;
}
input[type="submit"] {
	color: #F8F8FF!important;
    border-width: 0px!important;
    border-color: #0F1C42 !important;
    border-radius: 8px!important;
    letter-spacing: 1px !important;
    font-size: 12px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
    background-color: #084C61 !important;
	padding-top: 16px!important;
    padding-right: 22px!important;
    padding-bottom: 16px!important;
    padding-left: 22px!important;
	margin: 20px !important;
}
input#uspto_searchTerm {
    padding: 10px;
    margin: 10px 40px;
    border-radius: 5px;
}
#uspto_results tr td:nth-child(1) {
    font-size: 12px;
    margin-right: 30px;
    font-weight: 700;
    width: 10%;
	text-align: left;
}
#uspto_results tr td:nth-child(2) {
    font-size: 12px;
    text-align: left;
    padding-left: 10px;
	width: 45%;
}
#uspto_results tr td:nth-child(3) {
    font-size: 12px;
    text-align: left;
    padding-left: 10px;
	width: 45%;
}
#uspto_results tr td:nth-child(4) {
    font-weight: 700;
}
br {
    content: '0';
}
input#uspto_exactMatch {
    margin-left: 15px;
}
input#uspto_onlyLive {
    margin-left: 15px;
}
.row-dropdown-toggle {
    display: flex;
	margin-bottom: 30px;
}
.row-dropdown-toggle td:nth-child(1) {
	text-decoration-line: underline;
}
th {
    display: none;
}
table#uspto_results {
    margin-top: 33px;
}
.show-row {
    background-color: #f8f8ff;
    border-radius: 5px;
    color: #0f1c42;
    padding: 20px;
    margin-bottom: 32px;
}
dd.ml-value {
    color: #0f1c42;
    font-weight: 500;
}
.ml-responsive-table {
    background-color: #f8f8ff;
    border-radius: 5px;
	margin-bottom: 0px!important;
	margin-top: 20px;
}
.ml-responsive-table dt:first-child {
    padding-top: 0px !important;
}
.et_pb_post_content_0_tb_body a {
    text-decoration: underline;
}


@media (max-width: 576px) {
	#uspto_results td:nth-child(2) {
	width: 90% !important;
}
	
	#uspto_results td:nth-child(3) {
    display: none;
	visibility: collapse;	
	width: 0% !important;
}
}


element.style {
    font-size: 13px;
}
.et_pb_fullwidth_menu .et_pb_menu__search-input, .et_pb_menu .et_pb_menu__search-input {
    width: 100%;
    color: #333;
    background: #FFFFFF;
    border: 1px #0f1c42 solid !important;
    border-radius: 5px;
    margin: 20px;
    padding: 10px;
}
.et_pb_button {
    text-decoration: none !important;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
font-family: "Metropolis-Black", Arial, sans-serif !important;
}